Bug 188447 - yum supports file globs and NOT regular expressions
yum supports file globs and NOT regular expressions
Product: Fedora Documentation
Classification: Fedora
Component: software-management-guide (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stuart Ellis
Paul W. Frields
Depends On:
  Show dependency treegraph
Reported: 2006-04-10 01:46 EDT by Bruce Brackbill
Modified: 2007-04-18 13:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-30 10:43:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bruce Brackbill 2006-04-10 01:46:54 EDT
Description of problem: 
Since yum search doesn't support regular expressions (
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=179483 ) the docs should
not say it does: ( http://fedora.redhat.com/docs/yum/sn-searching-packages.html )

As stated by Seth Vidal, yum supports file globs and NOT regular expressions.
Comment 1 Patrick Barnes 2006-04-10 04:08:33 EDT
Re-assigning to correct component. 
Comment 2 Stuart Ellis 2006-04-30 10:43:42 EDT
Thanks - the CVS version of this document has now been corrected.

Note You need to log in before you can comment on or make changes to this bug.